umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

activitywidget.cpp File Reference
`#include "activitywidget.h"`
`#include "activitydialog.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "docwindow.h"`
`#include "dialogspopupmenu.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "widget_utils.h"`
`#include <KLocalizedString>`
`#include <QPointer>`
`#include <QXmlStreamWriter>`